<div id="payment-details-paypal-<?php echo esc_attr($processor['processor_id']) ?>"
	 class="payment-details"
	<?php if ( strtolower( $order['payment_processor_id'] ) != $processor['processor_id'] ) { ?> style="display:none" <?php } ?>
	 data-order_id="<?php echo esc_attr($order['order_id']) ?>"
	 data-client_id="<?php echo esc_attr($processor['options']['client_id']) ?>"
	 data-amount="<?php echo esc_attr($order['total_due']) ?>"
	 data-currency="<?php echo esc_attr($order['currency']) ?>"
	 data-description="<?php echo esc_attr( icd_hosting_tr( 'hosting_order_due', [ 'order_id' => $order['order_id'] ] ) ) ?>"
	 data-processor-id="<?php echo esc_attr($processor['processor_id']) ?>"
>
	<div>
		<div id="paypal-container-<?php echo esc_attr($processor['processor_id']) ?>" class="paypal-container"></div>
	</div>
</div>
